=== debian/changelog ===
ros-indigo-spur-gazebo (0.2.6-0trusty) trusty; urgency=high



 -- Hiroyuki Okada <okdhryk@gmail.com>  Sun, 04 Oct 2015 07:00:00 -0000

ros-indigo-spur-gazebo (0.2.5-0trusty) trusty; urgency=high

  * [feat] Enabling localization, navigation
  * [sys] Cleanup
  * Contributors: TORK 534o, Isaac IY Saito

 -- Hiroyuki Okada <okdhryk@gmail.com>  Wed, 29 Jul 2015 07:00:00 -0000

ros-indigo-spur-gazebo (0.2.4-0trusty) trusty; urgency=high

  * support use_base_odom args for base_contraller, on gazebo it is dsiabled by default and on realroobt, it is enabled
  * Contributors: Isaac IY Saito

 -- Hiroyuki Okada <okdhryk@gmail.com>  Sat, 11 Jul 2015 07:00:00 -0000

ros-indigo-spur-gazebo (0.2.3-0trusty) trusty; urgency=high

  * [sys] add test
  * Contributors: TORK 534o

 -- Hiroyuki Okada <okdhryk@gmail.com>  Thu, 02 Jul 2015 07:00:00 -0000

ros-indigo-spur-gazebo (0.2.2-0trusty) trusty; urgency=high

  * [Feat] Selectable laser visualization via roslaunch argument
  * [Sys] Adjust to bringup pkg. Add 2dnav pkg up to gmapping feature
  * Contributors: Isaac IY Saito

 -- Hiroyuki Okada <okdhryk@gmail.com>  Tue, 30 Jun 2015 07:00:00 -0000

ros-indigo-spur-gazebo (0.2.1-0trusty) trusty; urgency=high

  * (Fix) Add more dependency
  * Contributors: Isaac IY Saito

 -- Hiroyuki Okada <okdhryk@gmail.com>  Wed, 13 May 2015 07:00:00 -0000

ros-indigo-spur-gazebo (0.2.0-0trusty) trusty; urgency=high

  * (Feature) Allow configuring idle time for Twist command.
  * (Doc) Copyright to the project owner. Update package description.
  * Contributors: Isaac IY Saito

 -- Hiroyuki Okada <okdhryk@gmail.com>  Sat, 09 May 2015 07:00:00 -0000

ros-indigo-spur-gazebo (0.1.3-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 07 May 2015 07:00:00 -0000

ros-indigo-spur-gazebo (0.1.2-0trusty) trusty; urgency=high

  * More correct dependency.
  * Contributors: Isaac IY Saito

 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 07 May 2015 07:00:00 -0000

ros-indigo-spur-gazebo (0.1.1-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Wed, 29 Apr 2015 07:00:00 -0000

ros-indigo-spur-gazebo (0.1.0-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Mon, 30 Mar 2015 07:00:00 -0000
