=== debian/control ===
Source: ros-indigo-spur-gazebo
Section: misc
Priority: extra
Maintainer: Hiroyuki Okada <okdhryk@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-rostest
Homepage: http://wiki.ros.org/spur_gazebo
Standards-Version: 3.9.2

Package: ros-indigo-spur-gazebo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-effort-controllers, ros-indigo-gazebo-ros, ros-indigo-gazebo-ros-control, ros-indigo-robot-state-publisher, ros-indigo-spur-controller, ros-indigo-spur-description, ros-indigo-turtlebot-gazebo
Description: 3D simulation package for SPUR omni-directional mobile manipulator robot made at Tamagawa University.
